td   { color: #333; font-size: 14px; font-family: Arial, Helvetica, sans-serif }
a:link       { color: #333;  font-family: Arial, Helvetica, sans-serif; text-decoration: underline }
a:visited     { color: #333;  font-family: Arial, Helvetica, sans-serif; text-decoration: underline }
a:active     { color: #333;  font-family: Arial, Helvetica, sans-serif; text-decoration: underline }
a:hover     { color: #c6d644; font-family: Arial, Helvetica, sans-serif; text-decoration: underline }
a.nav:link     { color: #999; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
a.nav:visited   { color: #999; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
a.nav:active   { color: #999;  font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
a.nav:hover     { color: #4a5969;  font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline }
a.sidenav:link      { color: #c6d644; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bolder; text-decoration: none }
a.sidenav:visited    { color: #c6d644; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bolder; text-decoration: none }
a.sidenav:active    { color: #c6d644; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bolder; text-decoration: none }
a.sidenav:hover     { color: #4a5969; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bolder; text-decoration: none }
.footer  { color: #666; font-size: 12px; font-family: Arial, Helvetica, sans-serif }
a.footer:link       { color: #666; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none }
a.footer:visited     { color: #666; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none }
a.footer:active     { color: #666; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none }
a.footer:hover     { color: #c6d644; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: underline }
.green_text { color: #d5e648; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold }
body { background-color: white; background-image: url("images/page_bg.gif"); background-repeat: repeat-x; background-position: 0 top }
.black_border { border: solid 1px black; }
.large_black_heading { color: #4a5969; font-size: 20px; font-family: Arial, Helvetica, sans-serif; font-weight: bolder; }

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
body{margin:0; padding:0; background-image:none;}
img{margin:0; padding:0; display:inline-block; border:0;}
.wrapper{width:970px; margin:0 auto;}
.wrapper table{width:100%;}
.logo{width:170px; float:left;margin:22px 0 18px 0;}
.slogan{display:inline-block; margin-top:10px; margin-bottom:2px;}
.search  { background-image: url("images/search_bg.gif"); background-repeat: no-repeat; background-position: right top; float:right; width:158px; height:50px; }
.search form{padding:5px 10px;}
.search input.tbox{ width:100px; border:0 !important; margin:0 !important; padding:0 !important; float:left;}
.search input{ float:left; margin-left:3px;}
.menu-main{ float:right; margin-right:0px; position:relative;margin-top:100px;}
.menu-main ul{margin:0; padding:0;}
.menu-main ul li{ float:left; list-style:none; margin:0; padding:0; line-height:40px; border-right:1px solid #F7F7F7; border-left:1px solid #ccc;}
.menu-main ul li a{padding:0 5px; display:block; text-decoration:none;}
.menu-main ul li a:hover{text-decoration:none;}
.menu-main ul li:last-child a{padding-right:0}
.menu-main ul li:first-child a{padding-left:0}
.menu-main ul li:last-child {border-right:0;}
.menu-main ul li:first-child {border-left:0;}

.banner{background:#4A5969;}
.banner img{ display:block;}
.content{padding:65px 0px 10px 0;    color: #333;    font-family: Arial,Helvetica,sans-serif;    font-size: 14px;}
.content aside{float:left; width:350px;}
.content article{ float:right; width:620px;}
footer{background:#ECECEC; padding:15px 0; text-align:center;}
#mobilemenu{display:none}
.col3{float:left; width:33.33%; text-align:center;}
.spliter{width:100%; height:auto;}
.form_bg{padding:40px; background:#F7F7F7; border-radius:40px; -webkit-border-radius:40px;-moz-border-radius:40px;}
.pr{position:relative; display:block;}


.lgs{
	  width:150px;
}

.lgs1{
	 width:152px;
}


@media (max-width:970px){
	.wrapper{width:768px}
	.banner img{width:100%; height:auto}
	.menu-main {  margin-top:20px;  width: 84%; margin-right:0px;}
	 .menu-main ul li a.nav {  padding: 0 6px; font-size:8px; font-weight:normal;}
	.logo {    margin: 10px 0;  width: 100px;}
		.content aside{float:left; width:25%;}
	.content article{ float:right; width:75%;}
	aside img{max-width:100%; height:auto;}
	
	.lgs{
	 width:100px;
}

.lgs1{
	 width:102px;
}
	
	}
	
@media (max-width:768px){
	.wrapper{width:95%}
	.banner img{width:100%; height:auto}
	.menu-main {  margin: 0;  width: 100%;}
	.logo {    margin: 10px 0;  width: 170px;}

	.menu-main{display:none;}
	#mobilemenu{position:absolute; right:0px; top:55px; display:block;}
	.content aside{float:none; width:auto;}
	.content article{ float:none; width:auto;}
	.content img{max-width:100%; height:auto;}
	.header{position:relative;}
	.content article{border-top:1px solid #ddd; padding-top:15px; margin-top:10px;}
	.content { padding: 35px 0 10px;}
	.search .tbox{ width:100px; border:0 !important; padding:0 !important; line-height:20px;}
	
	.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  line-height: 1.125em;
  cursor: pointer; }
  .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em; }

.slicknav_menu {
  *zoom: 1; }
  .slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left; }
  .slicknav_menu .slicknav_icon {
    float: left;
    margin: 0.188em 0 0 0.438em; }
  .slicknav_menu .slicknav_no-text {
    margin: 0; }
  .slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: 0.125em;
  }
  .slicknav_menu:before {
    content: " ";
    display: table; }
  .slicknav_menu:after {
    content: " ";
    display: table;
    clear: both; }

.slicknav_nav { background:#fff;
  clear: both; }
  .slicknav_nav ul {
    display: block; }
  .slicknav_nav li {
    display: block; }
  .slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em; }
  .slicknav_nav .slicknav_item {
    cursor: pointer; }
    .slicknav_nav .slicknav_item a {
      display: inline; }
  .slicknav_nav .slicknav_row {
    display: block; }
  .slicknav_nav a {
    display: block; }
  .slicknav_nav .slicknav_parent-link a {
    display: inline; }

.slicknav_brand {
  float: left; }

.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  background: #C6D644;
  padding: 5px; }
  .slicknav_menu * {
    box-sizing: border-box; }
  .slicknav_menu .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
    }
  .slicknav_menu .slicknav_icon-bar {
    background-color: #fff; }

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  }

.slicknav_nav {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden; }
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 20px; }
  .slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px; }
    .slicknav_nav .slicknav_row:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ccc;
      color: #fff; }
  .slicknav_nav a {
    padding: 5px 10px;
    margin: 2px 5px;
    text-decoration: none;
    color: #fff; }
    .slicknav_nav a:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ccc;
      color: #222; }
  .slicknav_nav .slicknav_txtnode {
    margin-left: 15px; }
  .slicknav_nav .slicknav_item a {
    padding: 0;
    margin: 0; }
  .slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0; }

.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px; }
	}
	
@media (max-width:480px){
	body{margin:0 !important; padding:0 !important;}
	#emf-recaptcha_widget { padding: 0 !important;}
	#emf-form { padding: 0 !important;}
	.logo {margin: 10px 0;width: 156px;}
	.search form {  padding: 5px;}
	.search { width: 146px;}
	.respinsive td{display:block;}
	.mobile-col1{display:block;}
	.full_mobile{display:block; width:90%;} 
	.hide_mobile{display:none}
	.form_bg{padding:40px 10px}
	.form_bg td{display:block;}
	.form_bg td.inline_mobile{display:table-cell;}
	textarea{width:85%;}
	#emf-recaptcha_widget{width:90% !important;}
	#emf-recaptcha_widget img{max-width:90%;}
	.black_border{position:absolute; width:100px; height:auto; left:33%; top:40px;}
	table .large_black_heading{margin-bottom:180px; display:block;}
	.responsive_img{height:0; width:0; display:block;}
	.article .black_border {  height: auto;  left: auto;  position: relative;  top: auto;  width: 100px;}
	}